@charset "UTF-8";
/* =======================================
	【BASE】footer CV枠線で囲むver
========================================== */
.footer02 {
  background: url(../img/footerBg.png) no-repeat top center / cover;
  letter-spacing: 0;
}

.footer01ashirai {
  width: 370px;
  height: 370px;
  background: url(../img/home06ashirai.svg) no-repeat center / cover;
  top: -14%;
  left: 0%;
  transition-delay: 0.3s;
  z-index: -1;
}

.footer01ashirai02 {
  width: 380px;
  height: 550px;
  background: url(../img/home06ashirai02.svg) no-repeat center / cover;
  bottom: -30%;
  right: 0%;
  transition-delay: 0.3s;
  z-index: -1;
}

.footer01 h2 span::before {
  content: "";
  width: 1.1em;
  height: 2em;
  background: url(../img/h2_01.svg) no-repeat center / contain;
  bottom: -13px;
  left: -1.3em;
  position: absolute;
}
.footer01 h2 span::after {
  content: "";
  width: 1.1em;
  height: 2em;
  background: url(../img/h2_02.svg) no-repeat center / contain;
  bottom: -13px;
  right: -1.3em;
  position: absolute;
}

.telW {
  background: url(../img/telW.png) no-repeat center / contain;
  width: 0.7em;
  height: 0.8em;
  margin-right: 7px;
  display: inline-block;
}
.mailW {
  background: url(../img/mailW.png) no-repeat center / contain;
  width: 1.2em;
  height: 0.85em;
  margin-right: 10px;
  display: inline-block;
}
.setumei {
  background: url(../img/setumei.png) no-repeat center / contain;
  width: 1.2em;
  height: 1em;
  margin-right: 10px;
  display: inline-block;
  vertical-align: sub;
}
.siryo {
  background: url(../img/siryo.png) no-repeat center / contain;
  width: 1.3em;
  height: 1.2em;
  margin-right: 10px;
  display: inline-block;
  vertical-align: sub;
}

.tel.center {
  width: 37%;
  border-right: 1px solid rgba(255, 255, 255, 0.72);
  padding: 8px 0;
}

.tel.center a {
  width: 74%;
  margin: 9px auto 2px;
  position: relative;
  display: inline-block;
}

.f_con_line > div {
  width: 38%;
}

.f_con_line {
  display: flex;
  width: 61%;
  align-items: center;
}

.f_con_line > ul {
  width: 60%;
}

.f_con_line > ul a {
  background: #FFF;
  border-radius: 5em;
  display: block;
  padding: 16px 20px;
  margin: 0px 20px 20px;
  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.0784313725);
}

.f_con_line > ul li:nth-child(1) a {
  margin-bottom: 15px;
  margin-top: 20px;
}

.f_con_line > ul li:nth-child(1) a img {
  width: 14em;
  margin: auto;
}

.f_con_line > ul li:nth-child(2) a img {
  width: 12em;
  margin: auto;
}

.fLogo {
  width: 4.1em;
}

.footer02_01 tr {
  display: flex;
  flex-direction: column;
  margin-bottom: 8px;
}

.footer02_01 th {
  padding-right: 16px;
  font-weight: 600;
}

.footer02_01 th,
.footer02_01 td {
  padding-bottom: 3px;
  line-height: 140%;
}

.fTel span {
  background: url(../img/telB.png) no-repeat center / contain;
  width: 0.6em;
  height: 0.8em;
  display: inline-block;
  margin-right: 3px;
}

.footer02_02 {
  width: 70% !important;
}

.footer02_02 a {
  color: #434343;
}

.footer02_nav {
  display: flex;
  color: #434343;
  margin-top: 10px;
  justify-content: right;
}

.footer02_nav a {
  margin-bottom: 2px;
  display: inline-block;
}

.footer02_nav a.sub {
  margin-bottom: 0;
  background: none;
  font-weight: 500;
  color: #474747;
  position: relative;
  padding-left: 0.8em;
}

.footer02_nav a.sub:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 8px solid #a98d5b;
  border-right: 0;
  position: absolute;
  top: 30%;
  left: 0px;
}

.footer02_nav a.sub_tit {
  margin-bottom: 2px;
}

.footer02_nav a.sub_mB {
  margin-bottom: 14px;
}

/* .footer02_nav ul {
  margin-left: 40px;
  width: 30%;
} */

.footer02_nav ul:nth-of-type(1) {
  width: 25%;
}

.footer02_nav ul:nth-of-type(2) {
  width: 30%;
}

.footer02_nav ul:nth-of-type(3) {
  margin-left: 42px;
  /* width: 25%; */
}

.footer02_copy {
  display: flex;
  justify-content: end;
  font-weight: 400;
  font-size: 80%;
  color: #a3a3a3;
  margin-top: 16px;
  line-height: 100%;
}

.footer02_copy ul {
  display: flex;
  margin-right: 50px;
}

.footer02_copy ul a {
  color: #a3a3a3;
  text-decoration: underline;
  margin: 0 22px;
  font-weight: 400;
}

.footer02_copy ul li:nth-child(1) {
  border-right: 1px solid #a3a3a3;
}

.footer02_copy p {
  letter-spacing: 0.08em;
}

.footer02_01 > br {
  display: none;
}

.footer02 .btn02 a {
  background: url(../img/arrowB.png) no-repeat right 1.5em center / 1.8em;
}
.footer02 .btn02 a:hover {
    background: url(../img/arrowB.png) no-repeat right 1em center / 1.8em;
}